<!DOCTYPE html>
<html>
<head>
  <title>PDF</title>
  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
  <%= wicked_pdf_stylesheet_link_tag('application') %>
  <%#= stylesheet_link_tag wicked_pdf_asset_base64("pdf") %>
  <%#= javascript_include_tag wicked_pdf_asset_base64("number_pages") %>
</head>
<body>
  <%= yield %>
</body>
</html>
